#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.8.0.0
visibility:           public
id:                   ghcide-test-utils-1.8.0.0-DRbBIRFjy13IvvAYywJ5fS
key:                  ghcide-test-utils-1.8.0.0-DRbBIRFjy13IvvAYywJ5fS
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  1534253cbd543d63dfc2f6a2db98af2f
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.0.2/site-local/ghcide-test-utils-1.8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/ghcide-test-utils-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.8.0.0-DRbBIRFjy13IvvAYywJ5fS
depends:
    aeson-2.1.2.0-5K5RKT8uSw018NBvKBjhto base-4.15.1.0
    containers-0.6.4.1 data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    directory-1.3.6.2 extra-1.7.13-BxQAHDDzCAE4M5psrVPy99
    filepath-1.4.2.1 ghcide-1.9.0.0-ADvbV42QHKl10mc8qPvPrH
    hls-plugin-api-1.6.0.0-JriTSmRsQsA7t74Lsf2jLX
    lens-5.2.2-JulYBxXeVG3BN2EhZxiN3Z
    lsp-test-0.14.1.0-JtThaFTxgvy5UZdYIYcXAf
    lsp-types-1.6.0.0-E7XI0OTtrmFwm11tISBMX
    tasty-hunit-0.10.0.3-8y9FrAHgSAL7duSJqkUrcE text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

